Subject: Re: What Zone am I?

From: [email-masked]
Date: Sun, 1 Jan 95 19:34:37 -0500

Lorance A Romero <[email-masked]> writes:
 
>Pardon my ignorance but, I see a lot of discussion in this group about 
>being in a particular zone --- is there a particular reference that 
>states what zone Denver is?
>
>According to "Organic Gardening" i'm zone 5.  Is this the generally 
>accepted reference for zones?
 
Zones are numbered in reference to the normally expected low temperature
for the region. The lower the number is, the colder the zone gets. Higher
zone numbers mean a warmer lowest temperature for that area. Most
gardening catalogs have zone charts. checking one, it looks like Denver
might be in either zone 5 or 6!